package com.zm.order.tool.server.model;

/**
 * 
 *
 * @author mybatis-generator
 * @date   2023/07/13
 */
public class masterWithBLOBs extends Master {
    /**
     * 发票抬头
     */
    private String invoicetitle;

    /**
     * 修改订单日志
     */
    private String modifyorderlog;

    /**
     * 账单对应菜品名称，多个间用空格隔开
     */
    private String foodnamedetail;

    public String getInvoicetitle() {
        return invoicetitle;
    }

    public void setInvoicetitle(String invoicetitle) {
        this.invoicetitle = invoicetitle;
    }

    public String getModifyorderlog() {
        return modifyorderlog;
    }

    public void setModifyorderlog(String modifyorderlog) {
        this.modifyorderlog = modifyorderlog;
    }

    public String getFoodnamedetail() {
        return foodnamedetail;
    }

    public void setFoodnamedetail(String foodnamedetail) {
        this.foodnamedetail = foodnamedetail;
    }
}